/*
Theme Name:     LUA Theme
Theme URI: 		
Description:    Child theme for the main LUA framework.
Author:         EVENTUALMENTE (Matteo Carletti)
Template:       wpframework
Text Domain:	mk_framework
Domain Path:	/languages/
Version:        2.0
*/

/*updates v2.0/6.1.6*/
.mk-fancy-title span p{color:inherit !important} /*OR "strip-tag" option to fancy-title*/

/*STANDARD ELEMENTS*/
/*.master-holder-bg {background-color:#f1f1f1; background-image:url(http://autobiografia.net/wp-content/themes/lua-ch/images/body-pattern.png); background-repeat:repeat}*/
body {background:#fffaf3}

/*** HEADER ***/
.header-style-2 .header-logo a img{margin-top:5px}
@media handheld, only screen and (max-width:1140px) { .header-logo img{max-width:330px!important} }
@media handheld, only screen and (max-width: 780px) { .header-logo img{max-width:200px!important} }
.header-style-1.header-align-left .header-logo a{margin-left:30px}
#mk-page-introduce{padding:11px 0;border-left:6px solid #87b04b;  border-bottom:2px solid #e5e5e5}
.page-subtitle {color:#909090 !important}

/*** META TITLE/CATEGORIES ***/
.portfolio-meta-wrapper .the-title {font-size:16px !important}
/*.portfolio-meta-wrapper .portfolio-categories a {font-size:12px !important}
.portfolio-meta-wrapper .portfolio-categories a, .portfolio-single-cat a, 
.mk-blog-meta-wrapper .mk-categories a, .mk-blog-single .mk-post-cat a, .news-single-categories a {color:#fff;background:#647731; padding:2px 4px}*/
.portfolio-meta-wrapper .portfolio-categories a {text-transform:lowercase !important}
.single-post-tags {padding:6px 10px 5px; background:#f9f6f0; box-shadow:0px 1px 0px rgba(0,0,0,0.2); border-bottom:1px solid #ccc}
.single-post-tags a{text-decoration:underline}
.news-full-with-image .news-categories span {
  box-shadow: 8px 0 0 rgba(0,0,0,0.5), -8px 0 0 rgba(0,0,0,0.5) !important;
  background-color: rgba(0,0,0,0.5) !important;
  padding:10px 2px !important
}
.news-half-with-image .news-categories span, .news-fourth-with-image .news-categories span {display:none}

/*BREADCRUMB*/
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a {
  background-color:#d7ff9c;
  position:relative; height:100%; display:inline-block;
  padding:.5rem .9375rem;
  color:#768696;
  border-radius:2px;
  text-align:center;
}
#mk-breadcrumbs .mk-breadcrumbs-inner.light-skin a:hover{background-color:#b6fd4e}

/*** FOOTER ***/
#mk-footer .footer-wrapper {padding-bottom:110px}

/*** WIDGETS ***/
.widget_recent_portfolio .portfolio-widget-lightbox{display:none !important}
.portfolio-widget-permalink{margin-left:-19px !important}

#mk-footer .widget_posts_lists ul li .post-list-meta time{color:#d9e0ce !important}
.widget_text .mk-clients li a{display:inherit;margin-bottom:0} /*Links*/

/* #mk-button-4 SIDE DASHBOARD
#diventasocio.mk-button, #mk-button-4 #diventasocio.mk-button:active {box-shadow:0px 3px 0px 0px #6f9f28; margin-bottom:3px}
#diventasocio.mk-button {background-color:#8bc732; color:#fff!important}
*/
#diventasocio.mk-button {padding:20px 12px}